### Method

# Malcontent WebFilterBuilder free

since: 0.14.0

#### Declaration [src]

    void
    mct_web_filter_builder_free (
      MctWebFilterBuilder* builder
    )

#### Description [src]

Free an `MctWebFilterBuilder` originally allocated using `mct_web_filter_builder_new()`.

This must not be called on stack-allocated builders initialised using `mct_web_filter_builder_init()`.

Available since: 0.14.0